## Recuperar Contraseña  [/account/recoverPassword]

### requestPassword [POST]
Hace el request para Recuperar la Contraseña

+ Request Ejemplo

    + Body
        {
            "correo": "paola.olivera@stratplus.net"
        }

+ Response 200 (application/json)
    + Relation: 200: Ok

    + Body
        {
            "error": null,
            "result": {
                "idUsuario": 4
            }
        }


+ Response 400 (application/json)
    + Relation: 400: El correo no existe

    + Body
        {
            "error": {
                "code": 400,
                "message": "El correo no existe"
            },
            "result": null
        }


+ Response 401 (application/json)
    + Relation: 401: Sesión Inactiva

    + Body
        {
            "error": {
                "code": 401,
                "message": "JWT expired at 2018-10-15T11:55:01-0500. Current time: 2018-10-22T21:24:24-0500"
            },
            "result": null
        }
    


+ Response 500 (application/json)
    + Relation: 500: Error
    
    + Body
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }
